#children .intro2 {
  background-image: url("/images/children_intro.png");

}


#children .stepBox {

}


#children .step-progress {
    width: 100%;
    padding: 40px 0;
}
#children .step-track {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

/* 라인 - dot 중앙 기준으로 */
#children .step-line {
    position: absolute;
    left: calc(12px / 2); /* 첫 dot 중앙부터 */
    right: calc(12px / 2); /* 마지막 dot 중앙까지 */
    height: 1px;
    background: var(--gray-600);
    top: 53%;
    transform: translateY(-50%);
    z-index: 0;
}
#children .step-line-fill {
    display: block;
    height: 100%;
    width: 0%;
    background: var(--sub-color);
}

#children .step-item {
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 12px;
}
#children .step-dot {
    width: 20px;
    height: 20px;
    border: 4px solid var(--gray-200);
    border-radius: 50%;
    background: var(--gray-600);
    transition: background 0.5s ease;
}
#children .step-label {
    border: 1px solid var(--sub-color);
    border-radius: 999px;
    padding: 6px 16px;
    color: var(--sub-color);
    transition: color 0.5s ease, border-color 0.5s ease;
}
#children .step-text {
    
    color: var(--dark);
    transition: color 0.5s ease;
    white-space: nowrap;
}

#children .step-item.active .step-dot { background: var(--main-color);  border: 4px solid var(--sub-color) }
#children .step-item.active .step-label { color: var(--sub-color); border-color: var(--sub-color);;}
#children .step-item.active .step-text { color: var(--sub-color); }

@media screen and (max-width: 992px) {
   #children .step-line {
    transform: rotate(90deg);
   }
}

#children .childPoint ul {
    width: 31.77vw;
    max-width: 610px;;
}
@media screen and (max-width: 990px) {
    #children .childPoint ul {
    max-width: 100vw;
}
}
#children .childPoint ul li {
   background-color: #fff;
   border-radius: 30px 0 30px 0;
}
#children .childPoint .tab-img-panel { display: none; }
#children .childPoint .tab-img-panel.active { display: block; }
#children .childPoint .tab-trigger { cursor: pointer;  transition: opacity 0.2s; }
#children .childPoint .tab-trigger.active { opacity: 1; background-color: var(--sub-color);}
#children .childPoint .tab-trigger.active  div {
    filter: brightness(100);    
}
#children .childPoint .tab-trigger.active  div img {
filter: contrast(0.5);
}


#children  #faqAccordion .accordion-item {
    border-radius: 999px;

    
}
#children  #faqAccordion .accordion-item .accordion-button {
    box-shadow: none;
    background-color: #fff;
    color: var(--dark);
}
#children  #faqAccordion .accordion-item.active {
    border-radius: 20px!important;
        background-color: var(--sub-color) !important;
         color: var(--white);
}


#children  #faqAccordion .accordion-item.active .accordion-button {
    background-color: var(--sub-color) !important;
    color: #fff !important;
    box-shadow: none;
}
#children  #faqAccordion .accordion-item.active .accordion-button::after {
   color: #fff!important;;
    filter: brightness(100);
    transform: rotate(180deg);
}
#children  #faqAccordion .accordion-item.active .accordion-button span {
    color: #fff!important;
}
#children  #faqAccordion .accordion-item.active .accordion-body {
    color: #fff;
font-size: 22px;
font-style: normal;
font-weight: 400;
line-height: 160%; /* 35.2px */

}